from enum import Enum


class FileStatus(str, Enum):
    CHECKING = "CHECKING"
    NEW = "NEW"
    QUARANTINED = "QUARANTINED"
    VERIFIED = "VERIFIED"

    def __str__(self) -> str:
        return str(self.value)
